## fest-reflect 1.4.1

=== debian/changelog ===
fest-reflect (1.4.1-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Drop invalid lintian-override

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 21:54:27 +0100

fest-reflect (1.4.1-3) unstable; urgency=medium

  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/control

 -- Andreas Tille <tille@debian.org>  Sat, 12 Jan 2019 07:48:12 +0100

fest-reflect (1.4.1-2) unstable; urgency=medium

  * Fix typo in package name
  * cme fix dpkg-control
  * debhelper 10
  * d/watch: version=4
  * add missing manifest

 -- Andreas Tille <tille@debian.org>  Tue, 13 Dec 2016 10:47:12 +0100

fest-reflect (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #786726)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jun 2015 09:04:24 +0200
