=== debian/control ===
Source: fest-reflect
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libfest-test-java,
               libfest-util-java,
               libfest-assert-java,
               libmaven-javadoc-plugin-java,
               libmockito-java,
               maven-debian-helper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/java-team/fest-reflect
Vcs-Git: https://salsa.debian.org/java-team/fest-reflect.git
Homepage: https://github.com/alexruiz/fest-reflect/
Rules-Requires-Root: no

Package: libfest-reflect-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: libfest-reflect-java-doc,
          ${maven:OptionalDepends}
Description: Java library for fluent reflection
 FEST-Reflect provides an intuitive, compact and type-safe fluent API
 that makes Java reflection tremendously easy to use: no more casting,
 checked exceptions, PriviledgedActions or calls to setAccessible. FEST’s
 reflection module can even overcome the limitations of generics and type
 erasure.

Package: libfest-reflect-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Suggests: libfest-reflect-java,
          ${maven:DocOptionalDepends}
Description: Documentation for libfest-reflect-java
 FEST-Reflect provides an intuitive, compact and type-safe fluent API
 that makes Java reflection tremendously easy to use: no more casting,
 checked exceptions, PriviledgedActions or calls to setAccessible. FEST’s
 reflection module can even overcome the limitations of generics and type
 erasure.
 .
 This package contains the API documentation of libfest-reflect.
