=== debian/watch ===
version=4

https://github.com/alexruiz/fest-reflect/tags .*/fest-reflect-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
